.status-panel{width:95%;}
.blog-carousel-sec {margin: 0px;}
@media(max-width:1340px){
.ui-accordion h3 {font-size: 18px;}

.testimonail-panel .bx-controls-direction{display:none;}

.ui-accordion  {margin: 30px 0 0 0;display: block;}

.service-carousel, .servive-thumnil{ display:none;}

.ui-accordion h3 {cursor: pointer;position: relative;padding: 0 0 0 30px;}

.ui-accordion h3:after {position: absolute;content: "+";left: 0;display: block;top: 0;}

.carousel-content{ height:auto;}

.ui-accordion h3.ui-state-active:after{content: "-";}

.service-tabs {display: none;}

.carousel-inner-contnet .learn_more {color: #fed206;font-size: 16px;}

.carousel-inner-contnet .thumnil {margin-bottom: 20px;}
}